.dont-forget-the-app {
  .ant-modal-content {
    border-radius: 0;
    overflow: hidden;
  }

  .ant-modal-body {
    // background-image: url("./dont\ forget\ the\ app.png");
    // background-size: contain;
  
    padding: 60px 0 82px 75px;
  }

  .ant-modal-close {
    top: 24px;
    right: 28px;
    position: absolute;
    background-color: transparent;
  }

  .title {
    font-size: 34px;
    color: #383b3f;
    margin-bottom: 10px;
  }

  .summary {
    width: 415px;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 27px;
  }

  .app-feature-list {
    color: #383b3f;
    padding-left: 0;
    font-size: 16px;
    list-style: none;
    line-height: 36px;
    letter-spacing: 0;
    margin-bottom: 46px;

    &-item {
      &-icon {
        vertical-align: text-middle;
      }
    }
  }

  .linked-badge {
    width: 167px;
    height: 48px;
    display: inline-block;

    img {
      width: 100%;
    }

    a {
      height: 100%;
      display: block;
    }

    &:not(:first-of-type) {
      margin-left: 20.6px;
    }
  }

  .mobile-app {
    top: 105px;
    right: -73px;
    position: absolute;
  }
}